<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">

<!-- This script contains the panel used as the Advanced tab for the ScanEdit screen-->

	<Layout name="ScanEditAdvancedTab">	
		<Container type="AppPanel" name ="SelectedPanel">
			<Properties>
				<Property name="Size" type="Size">300,420</Property>
				<ComplexProperty name="BackgroundGradient" type="Gradient" resourceID="GradientTable.LEFTBACKGROUNDGRADIENT"/>
				<Property name="DoubleBuffer" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control type="ImageOffsetButton" name="ImageResolutionBtn">
					<Properties>
						<Property name="Size" type="Size">220,31</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">15,40</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.RESOLUTIONSIZE"/>
						<Property type="Image" name="ImageUp">Resize_reg.png</Property>
						<Property type="Image" name="ImageDown">Resize_down.png</Property>
						<Property type="Image" name="ImageHover">Resize_over.png</Property>
						<Property type="Image" name="ImageDisabled">Resize_dis.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>																		
					</Properties>
				</Control>
				<Control name="GammaIcon" type="PictureBox">
					<Properties>
						<Property name="Size" type="Size">62,31</Property>
						<Property name="Location" type="Point">15,80</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Image" type="Image">Gamma_reg.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
					</Properties>
				</Control>
				<Control type="Label" name="GammaLbl">
					<Properties>
						<Property name="Size" type="Size">50,20</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">80,90</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.GAMMA"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>												
					</Properties>
				</Control>
				<Control name="GammaSpinner" type="ImageNumericSpin">
				    <Properties>
    					<Property name="Size" type="Size">50,15</Property>
    					<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
    					<Property name="Location" type="Point">150,85</Property>
    					<Property name="Minimum" type="Decimal">-10</Property>
    					<Property name="Maximum" type="Decimal">10</Property>
    					<Property name="Value" type="Decimal">0</Property>
    					<Property name="DecimalPlaces" type="Int">0</Property>
    					<Property name="ReadOnly" type="Bool">False</Property>
    					<ComplexProperty name="Font" type="Font" resourceID="NumericSpinFontTable.NORMALFONT"/>
    					<ComplexProperty name="BackColor" type="Color" resourceID="NumericSpinColorTable.BACKCOLOR"/>
                        <ComplexProperty name="TextColor" type="Color" resourceID="NumericSpinColorTable.FORECOLOR"/>
                        <Property name="UpButtonImageNormal" type="Image">Spinner_up_reg.png</Property>
                        <Property name="UpButtonImageDown" type="Image">Spinner_up_down.png</Property>
                        <Property name="UpButtonImageHover" type="Image">Spinner_up_over.png</Property>
                        <Property name="UpButtonImageDisabled" type="Image">Spinner_up_dis.png</Property>
                        <Property name="DownButtonImageNormal" type="Image">Spinner_down_reg.png</Property>
                        <Property name="DownButtonImageDown" type="Image">Spinner_down_down.png</Property>
                        <Property name="DownButtonImageHover" type="Image">Spinner_down_over.png</Property>
                        <Property name="DownButtonImageDisabled" type="Image">Spinner_down_dis.png</Property>
				    </Properties>
				</Control>
				<Control type="ImageOffsetButton" name="ImagePatternsBtn">
					<Properties>
						<Property name="Size" type="Size">240,31</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">15,120</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.IMAGEPATTERNS"/>
						<Property type="Image" name="ImageUp">ImagePatterns_reg.png</Property>
						<Property type="Image" name="ImageDown">ImagePatterns_down.png</Property>
						<Property type="Image" name="ImageHover">ImagePatterns_over.png</Property>
						<Property type="Image" name="ImageDisabled">ImagePatterns_dis.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>												
					</Properties>
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>	
